---
name: General Ledger Accountant
locality:
country: Remote
role: <a href="">General Ledger Accountant</a>
reports_to: ggonzalez
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: fratrisilva
departments:
- Accounting
specialty: ''
expertise:
story:
job_title: General Ledger Accountant
division: Finance
public: true

